/* ::::: https://brooklynbeta.org/css/style.css ::::: */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; outline: 0px none; font-size: 100%; vertical-align: baseline; background: none repeat scroll 0% 0% transparent; }
article, aside, figure, footer, header, hgroup, nav, section { display: block; }
nav ul { list-style: none outside none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: none; }
a { margin: 0px; padding: 0px; font-size: 100%; vertical-align: baseline; background: none repeat scroll 0% 0% transparent; }
input, select { vertical-align: middle; }
img { image-rendering: optimizequality; }
label, input[type="button"], input[type="submit"], button { cursor: pointer; }
*::-moz-selection { background: none repeat scroll 0% 0% rgb(165, 39, 36); color: rgb(255, 255, 255); text-shadow: none; }
a:link {  }
body, select, input, textarea { color: rgb(35, 34, 33); font-family: "Sentinel A","Sentinel B",Georgia,serif; }
h1, h2, h3, h4, h5, h6 { font-size: 1.5em; line-height: 1.4em; margin-bottom: 1em; font-family: "Sentinel A","Sentinel B",serif; font-size-adjust: 0.477; font-weight: 600; font-style: normal; }
h2 { font-size: 1.25em; }
h3 { font-size: 1em; }
h4, h5, h6 { font-size: 0.875em; }
p, li { font-size: 1em; margin-bottom: 1.5em; line-height: 1.5em; }
a:hover, a:active { outline: medium none; }
a, a:active, a:visited { text-decoration: none; color: rgb(35, 34, 33); }
a:focus, a:hover {  }
ul { margin-left: 0%; }
strong, th { font-weight: bold; }
html { background: url('bg-header.png') repeat-x scroll 0% 0% rgb(249, 246, 231); overflow-x: hidden; }
body.conference { background: url('bg-conference.jpg') no-repeat scroll center 51px transparent; }
article, aside div, footer div, aside.email form, body.camp .inner { max-width: 960px; overflow: hidden; margin: 0px auto; }
aside.love { background: -moz-linear-gradient(center top , rgb(149, 0, 24), rgb(179, 0, 31)) repeat scroll 0% 0% transparent; padding: 20px 0px; text-align: center; }
aside.love h2 { font-size-adjust: 0.477; font-weight: 300; font-style: normal; font-size: 1.25em; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25); color: rgb(226, 222, 211); display: inline; position: relative; padding: 0px 15px; margin-bottom: 0px; background-image: none; }
header { background: none repeat scroll 0% 0% rgb(20, 19, 18); padding: 0px 60px; font-family: "Gotham A","Gotham B"; font-weight: 700; position: relative; }
header h1 { display: block; left: 10px; position: absolute; top: 0px; }
header h1 a { width: 44px; height: 62px; display: block; text-indent: -9999px; background: url('sprite.png') no-repeat scroll 0% 0% transparent; }
header nav { float: left; position: relative; }
header nav ul { display: block; list-style: none outside none; }
header:before, header:after, header nav ul:before, header nav ul:after { content: " "; display: table; }
header:after, header nav ul:after { clear: both; }
header, header nav ul {  }
header nav ul li { display: block; margin: 0px 6px 0px 0px; }
header nav ul li a:link, header nav ul li a:visited, header nav ul li a:active { color: rgb(249, 245, 232); display: inline-block; border: medium none ! important; line-height: 51px; height: 51px; padding: 0px 6px; font-size: 0.875em; }
header nav ul li a:focus, header nav ul li a:hover { color: rgb(165, 39, 36); }
header a.twitter { position: absolute; font-size: 0.875em; color: rgb(19, 134, 135); font-weight: bold; height: 51px; line-height: 51px; right: 10px; text-indent: -9999px; top: 0px; width: 26px; }
header a.twitter:focus, header a.twitter:hover, header a.highlight:focus, header a.highlight:hover { color: rgb(249, 245, 232); }
header a.twitter span { display: block; float: left; width: 26px; height: 18px; background: url('sprite.png') repeat scroll -45px 0px transparent; margin-top: 16px; }
header a.twitter:focus span, header a.twitter:hover span { background-position: -44px -49px; }
.intro img { margin: 48px 0px 22px; max-width: 100%; }
body.conference .intro, body.camp .intro { padding: 0px 10px; position: relative; }
body.conference .what { padding: 15px 10px 0px; background: none repeat scroll 0% 0% rgb(249, 245, 232); position: relative; }
body.conference .what h3, body.conference .quotations h3 { font-size: 0.9em; text-transform: uppercase; font-family: "Sentinel A","Sentinel B",serif; }
body.conference .what .rule, body.conference .quotations .rule { border-bottom: 1px solid rgb(226, 224, 212); }
body.conference .fig { display: none; }
body.conference .email { padding: 15px 10px; background: none repeat scroll 0% 0% rgb(235, 231, 219); overflow: visible; border-top: 1px solid rgb(246, 243, 234); border-bottom: 1px solid rgb(227, 223, 204); margin-bottom: 2em; }
body.conference .email label { display: none; }
body.conference .email form { position: relative; display: block; padding: 0px; margin: 0px; }
.email input[type="email"] { border: 1px solid rgb(227, 223, 204); padding: 0.7em; border-radius: 3px; font-size: 1em; width: 55%; color: rgb(111, 111, 111); vertical-align: baseline; }
.email button, .email input[type="submit"] { background: none repeat scroll 0% 0% rgb(66, 142, 141); border: 1px solid rgb(37, 113, 114); border-radius: 3px; color: rgb(255, 255, 255); font-size: 1em; padding: 0.7em 1.25em; left: 1%; font-family: Georgia,times,"times new roman",serif; margin: 0px; vertical-align: baseline; }
body.conference .quotations { padding: 15px 10px 0px; }
body.conference .quotations h3 { padding-bottom: 1em; }
body.conference .quote { border-bottom: 1px solid rgb(227, 223, 204); padding-bottom: 2em; margin-bottom: 1.975em; background: url('quo.png') no-repeat scroll right top transparent; }
body.conference .quote blockquote p { font-size: 1.25em; margin-bottom: 0.25em; vertical-align: middle; }
body.conference .quote cite { color: rgb(165, 39, 36); text-transform: uppercase; font-family: "Sentinel A","Sentinel B",serif; font-style: normal; font-weight: 600; font-size: 0.825em; }
body.conference .quote img { display: none; padding: 10px; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(227, 223, 204); }
body.conference .switch_nav { width: 320px; margin: 20px auto; }
body.conference .switch_nav li { display: inline; text-align: center; line-height: 5; }
body.conference .switch_nav li + li { margin-left: 24px; border-left: 1px solid rgb(227, 223, 204); padding-left: 23px; }
body.conference .switch_nav li a { padding: 1em 0px; display: inline; font-size: 1.24em; text-transform: uppercase; font-family: "Sentinel A","Sentinel B",serif; font-weight: 500; color: rgb(165, 39, 36); }
body.conference .switch_nav li a:hover { text-decoration: underline; }
footer { background: url('bg-footer.jpg') repeat scroll 0% 0% rgb(31, 27, 24); }
footer ul { list-style: none outside none; text-align: center; padding: 0px; overflow: hidden; margin-left: 0px; }
footer ul.sponsors li { background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1) inset; border-radius: 5px; width: 48%; margin: 1%; float: left; display: inline; color: rgb(255, 255, 255); text-align: center; padding: 10px 0px; }
footer ul.sponsors li:last-child { float: none; display: inline-block; }
footer ul.sponsors li img { max-width: 100%; }
footer ul.trumpet { display: block; text-align: center; padding: 20px 0px; }
footer ul.trumpet li { margin: 0px 4px; display: inline-block; }
footer ul.trumpet li a, footer ul.trumpet li span { background: url('sprite.png') no-repeat scroll -124px -90px transparent; height: 46px; width: 27px; display: block; text-indent: -9999px; }
footer ul.trumpet li.analog a { background-position: 0px -90px; width: 108px; }
footer ul.trumpet li.fictivekin a { background-position: -169px -90px; width: 144px; }
footer p.rights { letter-spacing: 3px; color: rgb(96, 99, 99); text-transform: uppercase; font-size: 0.625em; text-align: center; margin-bottom: 3em; }
footer h4 { font-size: 1.4em; color: rgb(255, 255, 255); text-align: center; padding: 50px 0px 30px; margin: 0px; }
@media only screen and (min-width: 480px) {
	aside.love h2 { font-size: 2em; }
	header { padding-right: 10px; }
	header a.twitter { float: right; position: static; text-indent: 0px; width: auto; }
	header a.twitter span { margin-right: 6px; }
	header nav ul li { float: left; }
	header nav ul li a:link, header nav ul li a:visited, header nav ul li a:active { font-size: 0.875em; }
	body.conference { background: url('bg-conference.jpg') repeat-x scroll center 51px transparent; }
	.email input[type="email"] { font-size: 1.25em; width: 65%; }
	.email button, .email input[type="submit"] { font-size: 1.25em; }
	html > body .email button, html > body .email input[type="submit"] { margin-left: 5px; }
	body.conference .what h3, body.conference .quotations h3 { font-size: 1.0625em; }
	footer ul.sponsors li { width: 48%; }
}
@media only screen and (min-width: 481px) and (max-width: 640px) {
}
@media only screen and (min-width: 768px) {
	aside.love { padding: 30px 0px 40px; }
	aside.love h2 { font-size: 3.5em; padding: 0px 25px; letter-spacing: -2px; background: url('love.png') no-repeat scroll right 44px transparent; }
	body.conference .intro { height: 280px; }
	body.conference .what { padding: 10px 10px 40px; clear: both; }
	body.conference .what:before, body.conference .what:after, body.conference .quote:before, body.conference .quote:after { content: ""; display: table; }
	body.conference .what:after, body.conference .quote:after { clear: both; }
	body.conference .what h3, body.conference .quotations h3 { font-size: 1.5em; }
	body.conference .what p { font-size: 1em; padding-right: 3%; }
	body.conference .what .list { margin-top: 2em; }
	body.conference .what .bulk { width: 60%; float: left; }
	body.conference .what .fig { width: 40%; float: left; position: relative; z-index: 4; top: 22px; display: block; }
	body.conference .what .fig img { max-width: 100%; }
	body.conference .email { padding: 25px 40px 30px; }
	body.conference .email form { margin: 0px auto; }
	.email input[type="email"] { width: 73%; }
	body.conference .quote .bq { float: left; width: 70%; margin-left: 5%; }
	body.conference .quote img { display: block; float: left; max-width: 14%; clear: left; }
	body.conference .quote blockquote p { font-size: 2.25em; }
	footer ul.sponsors li { width: 31%; }
	footer ul.sponsors li:last-child { float: left; display: inline; }
	footer p { margin-bottom: 200px; }
}
@media only screen and (min-width: 992px) {
	article { overflow: visible; }
	body.conference .what p { font-size: 1.125em; padding-right: 6%; }
	body.conference .what .fig { left: 3%; }
	body.conference article.initial { position: relative; }
	body.conference article.initial:after { content: url('drop-arrow.png'); position: absolute; left: -45px; bottom: 158px; z-index: 4; height: 20px; width: 140px; }
	body.conference .email { margin-bottom: 2.5em; }
	body.conference .email .as_form { width: 70%; left: 30%; overflow: visible; }
	body.conference .quotations .rule { padding-bottom: 1em; margin-bottom: 2em; width: 100%; }
}
button::-moz-focus-inner { border: 0px none; padding: 0px; }
/* ::::: https://ssl.typography.com/753298/69236/css/fonts.css ::::: */

@font-face {
	font-family: "Sentinel A";
	font-style: normal;
	font-weight: 300;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: normal;
	font-weight: 300;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: italic;
	font-weight: 300;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: italic;
	font-weight: 300;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: italic;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: italic;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: normal;
	font-weight: 500;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: normal;
	font-weight: 500;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: italic;
	font-weight: 500;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: italic;
	font-weight: 500;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: normal;
	font-weight: 600;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: normal;
	font-weight: 600;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: italic;
	font-weight: 600;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: italic;
	font-weight: 600;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: italic;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: italic;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: normal;
	font-weight: 800;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: normal;
	font-weight: 800;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel A";
	font-style: italic;
	font-weight: 800;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel B";
	font-style: italic;
	font-weight: 800;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm A";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm B";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm A";
	font-style: italic;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm B";
	font-style: italic;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm A";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm B";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm A";
	font-style: italic;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm B";
	font-style: italic;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Gotham A";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Gotham B";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Gotham A";
	font-style: normal;
	font-weight: 800;
	src: url('undefined');
}
@font-face {
	font-family: "Gotham B";
	font-style: normal;
	font-weight: 800;
	src: url('undefined');
}
